:root {
  --ua-child_font-size--h1: 4.625rem;
  /* 74px */
  --ua-child_font-size--h2: 3.125rem;
  /* 50px */
  --ua-child_font-size--h3: 2.5rem;
  /* 40px */
  --ua-child_font-size--h4: 1.875rem;
  /* 30px */
  --ua-child_font-size--h5: 1.625rem;
  /* 26px */
  --ua-child_font-size--h6: 1.375rem;
  /* 22px */
  --ua-child_font-weight--heading: 800;
  --ua-child_font-size--p: 1.125rem;
  /* 18px */

  --ua-child_color--white: #ffffff;
  --ua-child_color--ivory: #f2f3f4;
  --ua-child_color--neutral: #dfe2e5;
  --ua-child_color--mid-grey: #757c88;
  --ua-child_color--elephant-grey: #35363b;
  --ua-child_color--crimson: #9e1b32;
  --ua-child_color--crimson-accent: #70202c;

  --ua-child_radius: 1.25rem;
  --ua-child_radius-half: 0.625rem;
  --ua-child_btn_radius: 2.5rem;

  --ua-child_max-content-width: 110.75rem;
  /* 1772px */
  --ua-child_menu-height: 8.625rem;
  /* 138px */
  --ua-child_submenu-top: 3.5rem;
  --ua-child_submenu-offset: 1.25rem;
  --ua-child_mobile-break: 85rem;
  /* 1360px */
}

@media (min-width: 85rem) {

  /* mobile breakpont */
  :root {
    --ua-child_menu-height: 13.05rem;
    /* 208.8px */
  }
}

@media (min-width: 101rem) {

  /* mobile breakpont */
  :root {
    --ua-child_menu-height: 9.875rem;
    /* 158px */
  }
}

/* borrowed from parent theme to extend More and Most Contrast styles */
.ua_minerva .ua_ctas_collection.is-style-elevated,
.ua_minerva .ua_news_collection.is-style-elevated,
.ua_minerva .ua_events_collection.is-style-elevated {
  --ua_color-text--subtle: #5f646d;
  --ua_color-background--surface: #f2f3f4;
  --ua_color-background--element: #dfe2e5;
  --ua_color-background--chip: #c6cbd0;
  --ua_color-background--info: #cee4f9;
  --ua_color-background--negative: #f9e9c1;
  --ua_color-background--positive: #cde9d3;
  color: var(--ua_color-text--default, #35363b);
  background-color: var(--ua_color-background--surface, #ffffff);
}

.ua_minerva .ua_ctas_collection.is-style-prominent,
.ua_minerva .ua_news_collection.is-style-prominent,
.ua_minerva .ua_events_collection.is-style-prominent {
  --ua_color-text--default: #ffffff;
  --ua_color-text--alt: #f2f3f4;
  --ua_color-text--subtle: #9097a0;
  --ua_color-text--accent: #c6cbd0;
  --ua_color-text--link: #ffffff;
  --ua_color-text--link-hover: #dfe2e5;
  --ua_color-text--positive: #cde9d3;
  --ua_color-text--negative: #f9e9c1;
  --ua_color-text--info: #cee4f9;
  --ua_color-background--surface: #35363b;
  --ua_color-background--element: #212124;
  --ua_color-background--chip: #4a4c54;
  --ua_color-background--info: #021b30;
  --ua_color-background--negative: #452000;
  --ua_color-background--positive: #103514;
  --ua_color-accent--neutral: #9097a0;
  --ua_color-accent--primary: #be3047;
  --ua_color-accent--info: #258bef;
  --ua_color-accent--negative: #eca024;
  --ua_color-accent--positive: #64c480;
  --ua_color-accent--link: #e5425e;
  --ua_color-icon--duotone-primary: #e5425e;
  --ua_color-icon--duotone-secondary: #dfe2e5;
  color: var(--ua_color-text--default, #35363b);
  background-color: var(--ua_color-background--surface, #ffffff);
}